/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; outline:none;}
li, ol,ul {list-style:none;}
header, nav, article, footer, address, section{display:block; padding:0px; margin:0px;}
img{border:none;}
.cls{clear:both;}
.fl{float:left;}
.fr{float:right;}
.tr{text-align:right;}
.tj{text-align:left;padding:4px;}
.tc{text-align:center;}
.tl{text-align:left;}
body {
	background-color:#FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:13px;
}
span{ color:#FFFFFF; font-weight:bold;}
a{text-decoration:none; color:# 000; font-weight:bold; outline:none;}
a:hover{text-decoration:none; color:#fff; outline:none;}
h1{color: #F00; font:normal 14px Arial, Helvetica, sans-serif; padding-top:10px; margin-bottom:10px; }
h2{color: #bcbdc0; font:normal 18px Arial, Helvetica, sans-serif; padding-top:15px; font-weight:bold;}
h3{color: #fff; font:normal 20px Arial, Helvetica, sans-serif;}


/*===========================| PADDING |============================*/
.PdTop5{padding-top:5px;}
.PdTop7{padding-top:7px;}
.PdTop10{padding-top:10px;}
.PdTop15{padding-top:15px;}
.PdTop20{padding-top:10px;}
.PdTop25{padding-top:25px;}
.PdTop30{padding-top:30px;}
.PdTop35{padding-top:35px;}

.PdLeft5{padding-Left:5px;}
.PdLeft10{padding-Left:10px;}
.PdLef1t5{padding-Left:20px;}
.PdLeft20{padding-Left:15px;}
.PdLeft25{padding-Left:25px;}

.MarLeft5{margin-Left:5px;}
.MarLeft10{margin-Left:10px;}
.MarLeft15{margin-Left:15px;}


.PdRit5{padding-Right:5px;}
.PdRit10{padding-Right:10px;}
.PdRit15{padding-Right:15px;}
.PdRit20{padding-Right:20px;}
.PdRit25{padding-Right:25px;}

.PdTop5{padding-top:5px;}
.PdTop10{padding-top:10px;}
.PdTop15{padding-top:15px;}
.PdTop20{padding-top:15px;}
.PdTop25{padding-top:25px;}
.PdTop30{padding-top:30px;}
.PdTop35{padding-top:35px;}
/*===========================| LAYOUT CSS |============================*/
#Container{ background:url(../images/hed-ng.jpg) repeat-x top left;  text-align: justify; width:100%; padding:0px 0px 0px 0px }
#Bg{ background:#FFF;}
#Containt{width:1003px; margin:auto; }
#Containt1{width:1003px; margin:auto; }
#FootCon{width:1003px; margin:auto; overflow:hidden;}

/*===========================| HEADER CSS |============================*/
.left{ float:left; background:url(../images/left.png) no-repeat top left; height:40px; width:5px;}

.mid{ float:left; background:url(../images/mid.jpg) repeat-x top left ;height:39px; padding-top:10px; /*font-size:24px; */color:#000;}
.right{ float:left; background:url(../images/right.png) no-repeat top left; height:40px; width:5px;}

#flotl{ float:left; height:130px; width:235px; padding:10px}
.logo{ float:left; padding:30px 0px 10px 0px; height:73; width:103px;}
.right-hed{ float:right; padding:0px 0px 0px 0px; height:73; width:430px;}
.left-hed{ float:left; padding:0px 0px 0px 0px; height:73; width:460px;}

.searchinput{ float:left; background:url(../images/search-bg.png) no-repeat top left; width:354px; height:34px;}
.searchinputtype{ width:290px; height:30px; border:none; float:right; background:none; padding:3px 20px 0px 0px;}

.social{ float:right; width:100px;}
.green{ float:right; width:150px; color:#0F0; font-size:14px;}
.autolite{ padding-left:286px; width:420px; color:#E41F26; font-size:30px; font-family:"Times New Roman", Times, serif; margin-top:70px; height:30px;}
.sub{ padding-left:390px; width:420px; color:#000; font-size:16px; font:Georgia, "Times New Roman", Times, serif; font-weight:bold; }



/*===========================| NAVI CSS |============================*/

nav { float:left; width:993px; padding:3px 0px 0px 0px;}
nav ul{color:#F00; font-weight:bold; font-size:14px; font-family:'Times New Roman';}
nav ul li{float:left; padding:0px 0px 0px 0px; display:block;}
nav ul li a{color:#fff; padding:0px 33px 0px 33px;}
nav ul li a:hover{color:#000; text-decoration:none; padding:0px 33px 0px 33px;}
nav ul li.select a{color:#000; text-decoration:none; padding:0px 33px 0px 33px;}
/*===========================| SECTION LEFT CSS |============================*/
section{}
section .mane{ padding:10px 10px 10px 10px; background:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:#eaeaea 1px solid; height:361px;}

section .mane2{ padding:10px 10px 10px 10px; background:#fff; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; border:#eaeaea 1px solid; color:#000; margin-top:10px; line-height:20px; }
section .menu {float:left; padding-bottom:10px;}
section .txt {width:670px; padding-left:300px; font-family:Verdana, Geneva, sans-serif; font-size:12px; vertical-align:top;}
section .box { float:left; border:2px solid #a1a1a1;
padding:5px 5px; 
width:185px;
border-radius:5px;
margin-right: 3px;}

section .leftpart{ float:left; padding:0px 0px 0px 0px; background:#e6e4e4; width:630px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
section .rightpart{ float:left; padding:0px 0px 0px 0px; width:335px; margin-left:13px; font-size:14px; font-family:'Times New Roman'; color:#F00;}
section .bodycon { padding:20px 0px 0px 0px; font-size:20px; color:#999; line-height:20px;}

section .imageslidder{ width:620px; margin:5px; height:310px; background:#0F0;}
section .imageslidder{ width:620px; margin:5px; height:310px; background:#0F0;}

section .LeftUl ul.menuleftext{padding:15px 0px 0px 0px; margin:0px;}
section .menuleftext li{ background:url(../images/bulet.png) no-repeat top left; padding:0px 0px 8px 15px; line-height:15px;}


section .message-text{ float:left; color:#FFF; font-size:14px; padding-left:20px; margin-top:5px;}
section .newslitter{ width:993px;}

section .leftmassege{ float:left; width:400px;}
section .rightmassege{ float:right; width:420px;}

section .email{ float:left; background:url(../images/input.jpg) no-repeat top left; width:300px; height:22px;}
section .emailinput{ background:none; border:none; width:300px; padding:5px 0px 0px 0px;}


section .box1{ float:left; width:190px; padding:0px 0px 0px 10px; color:#000; line-height:25px;}
section .box1 a{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#666; }
section .box1 a:hover { font-family:Verdana, Geneva, sans-serif; font-size:13px; color: #F00; }

section .box2{ float:left; width:270px; padding:0px 0px 0px 0px; color:#000; line-height:20px;}

section .box3{ float:left; width:300px; padding:51px 0px 0px 0px; color:#666;}
section .box3 li{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#666;}
section .cake{ background:#162633; height:67px; width:1003px; padding:0px 0px 0px 0px;}

Section .texquick{ float:left; width:100px; color:#F00; padding:5px 0px 0px 0px;}
Section .textbox{ float:left; width:180px; color:#000;}
Section .textboxinput{ float:left; width:180px; color:#000;}
/*===========================| FOOTER CSS |============================*/

footer{ background:url(../images/mid.jpg) repeat-x top left; height:40px; line-height:16px;}
footer .foottext{float:left; padding:0px 0px 20px 0px; width:750px; font-size:12px; }
footer .footicon{ background:url(../images/facebook-blue.png) no-repeat; float:right; width:36px; height:37px; margin:20px 0px 0px 0px; padding-right:0px;}
footer .footicon:hover{ background:url(../images/green-facebook.png) no-repeat; float:right; width:36px; height:37px; margin:20px 0px 0px 0px;}
/*=========================| FONT COLORS & SIZE |==========================*/
.font11{font-size:11px;}
.font14{font-size:14px;}
.font15{font-size:15px; font-weight:normal;}
.font20{font-size:20px;}
.Orenge{color:#;}


/*======================== Slider CSS ======================================*/
/*-----------------COMMUNICATION---------------------------------------*/
#communication-panel { position: relative; font-size:11px; border-bottom:1px solid #e9e9e9}
#communication-panel #communication { width: 990px; height: 361px; margin-right: auto; margin-left: auto; position: relative; background:#FFF; overflow:hidden;}
#communication-panel #headerImage { width: 925px; height: 220px; margin-right: auto; margin-left: auto; position: relative; overflow:hidden;}

.bannerAccordian{}
.bannerAccordian > li.bannerSec{ float:left; width:195px; height:361px; margin-right:1px; background:#CCC url(../images/ajax-loader-small.gif) no-repeat 50% 50%; position:relative; overflow:hidden;}
.bannerAccordian > li.bannerSec img{ position:absolute; bottom:0; left:-300px; z-index:1;}
.bannerAccordian > li.bannerSec h3{ position:absolute; top:20px; left:25px; z-index:2;  font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:28px; line-height:32px; color:#FFF; display:none;}
.bannerAccordian > li.bannerSec span{ display:block;  background:url(../images/arrow_new.gif) no-repeat 0 0; width:50px; height:25px; text-indent:-9999px; position:absolute; bottom:0; left:0; z-index:1; z-index:2;  bottom:150px; left:0;}
.bannerAccordian > li.bannerSec div.bannerCont{ position:absolute; bottom:0; left:0; width:100%;  z-index:2;}
.bannerAccordian > li.bannerSec div.bannerCont strong.heading1{ font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:12px;  text-transform:uppercase;line-height:20px; color:#FFF; padding:10px 0 0 10px; display:inline-block;}
.bannerAccordian > li.bannerSec div.bannerCont strong.heading2{ font-family: 'droid_sansregular', sans-serif; font-weight:400; font-size:12px; text-transform:uppercase; line-height:20px; color:#FFF; display:block; width:140px; height:47px; position:absolute; bottom:50px; left:-35px; text-align:right; display:none;}

.bannerSec ul.bannermenu{ padding-top:15px; display:none; }
.bannerSec ul.bannermenu li{ float:left; padding:0 0px 0 15px;}
.bannerSec ul.bannermenu li div{ float:left; min-width:100px; padding-right:15px;}
.bannerSec ul.bannermenu li div div{ float:none; min-width:50px; padding-left:15px; display:none; margin-bottom:-15px;}
.bannerSec ul.bannermenu li strong{ display:block; padding:0 20px 10px 0; color:#dadada; font:bold 11px Tahoma, Geneva, sans-serif; }
.bannerSec ul.bannermenu li b{ font:normal 11px Tahoma, Geneva, sans-serif; color:#FFF; display:inline-block; padding-bottom:3px; cursor:pointer;}
.bannerSec ul.bannermenu li a{ font:normal 11px Tahoma, Geneva, sans-serif; color:#dadada; display:inline-block; padding-bottom:3px;}
.bannerSec ul.bannermenu li a:hover{ text-decoration:underline; color:#FFF;}
.bannerSec ul.bannermenu li strong a{ font:bold 11px Tahoma, Geneva, sans-serif !important;}

.bannerSec ul.bannermenu2{ padding-top:15px; display:none; }
.bannerSec ul.bannermenu2 li{ float:left; padding:0 15px;}
.bannerSec ul.bannermenu2 li strong{ display:block; padding:0 20px 10px 0; color:#FFF; font:bold 11px Tahoma, Geneva, sans-serif; }
.bannerSec ul.bannermenu2 li a{ display:block; width:128px; height:78px; border:1px solid #a69c8d; overflow:hidden;}
.bannerSec ul.bannermenu2 li a:hover{border:1px solid #FFF;}
.bannerSec ul.bannermenu2 img{ position:static; bottom:0; left:0; z-index:auto;}

/*-----------------HEADER / NAVIGATION---------------------------------------*/
#navigation { width: 990px; height: 38px; margin-right: auto;	margin-left: auto; background:url(../images/search-box.png) no-repeat right; position:relative; z-index:60; margin-top:-10px;}
.search {height: 27px; width: 155px; float:right; margin-top:6px;}
.search .search-box { background: none; border:none; font:normal 11px/27px Tahoma, Geneva, sans-serif; color:#FFF; height: 27px; width: 120px; margin-left: 11px;}
.search #go { background: none; border:none; height: 27px; width: 24px; cursor:pointer}


.menuOverlay{ position:fixed; left:0; top:0; width:100%; height:1000px; background:url(../images/overlay.png); z-index:100; display:none;}
#nav{ display:block; float:left; }
#nav > li.navli {list-style-type: none; display: block; float: left; height:18px; font:13px Arial, Helvetica, sans-serif; color:#fff;  }
#nav > li.navli > a.navlink {color: #FFF;   text-decoration: none; display: block; padding-right: 42px; padding-left: 12px; position:relative; z-index:110; font:13px Arial, Helvetica, sans-serif; line-height:40px; font-weight:bold;}
#nav > li.navli:hover > a.navlink {color: #003d8d; background:url(../images/header-background.gif); font:13px Arial, Helvetica, sans-serif; line-height:40px;}
#nav > li.navli:hover > a.navlink:hover { background:url(../images/header-background.gif); font:13px Arial, Helvetica, sans-serif; color: #003d8d; line-height:40px; font-weight:bold;}

#nav > li.navli div.subnav{ position:absolute; left:0; top:38px; width:100%; background:url(../images/dropmenuShadow.png) no-repeat 50% 100%; z-index:110; overflow:hidden; line-height:20px;}
#nav > li.navli div.subnavIn{ background-color:#FFF; }


.subnavHead{ color:#000; font:normal 13px/34px Tahoma, Geneva, sans-serif; background:url(../images/bullet.gif) no-repeat 14px 14px; padding-left:14px; height:34px; border-top:1px solid #e9e9e9; overflow:hidden; width:600px;}
.subnavHead2{ color:#000; font:normal 13px/34px Tahoma, Geneva, sans-serif; background:url(../images/bullet.gif) no-repeat 14px 14px; padding-left:14px; height:34px; overflow:hidden; width:300px; float:right;}
.subnavHead2 a{ display:block; float:left;  margin-right:50px; text-align:center; overflow:hidden;}
.subnavHead2 a span{ display:block; color:#003d8d; font:normal 11px/15px Tahoma, Geneva, sans-serif;}



.subnavCont {
    background: url("../images/dropmenuBg.gif") repeat-x scroll 0 0 transparent;
    padding: 10px 10px 15px;
	overflow:hidden;;
}
.subnavCont a {
    display: block;
    float: left;
    margin-right: 20px;
    text-align: center;
}

.subnavCont a span {
    color: #003D8D;
    display: block;
    font: 11px/15px Tahoma,Geneva,sans-serif;
}

.subnavCont2{ padding:10px 20px 0 20px; overflow:hidden;}
.subnavCont2 li {list-style-type: none; display:block; float: left; overflow:hidden;}
.subnavCont2 li strong { color:#2e2e2e; font:bold 12px Tahoma, Geneva, sans-serif; background:url(../images/bullet.gif) no-repeat 0px 4px; padding:0 0 10px 10px; display:block; margin-top:11px;}
.subnavCont2 li a { color:#003d8d; font:normal 11px Tahoma, Geneva, sans-serif; display:inline-block; margin:0 0 3px 10px;}
.subnavCont2 li strong b{ display:block;  cursor:pointer;}
.subnavCont2 li strong a { color:#2e2e2e !important; font:bold 12px Tahoma, Geneva, sans-serif; margin:0 0 0px 0px!important;}
.subnavCont2 li a  span{ color:#2d2d2d !important; font:normal 11px/18px Tahoma, Geneva, sans-serif !important; display:inline-block; margin-top:10px !important; cursor:pointer;}

/**********Listing Page Start***************************/

.listing_part{  margin:0px; padding:0px; float:left; width: 1000px; border:1px solid #eee; border-radius:5px;  margin-bottom:10px;}
.listing_part1{  margin:0px; padding:0px; float:right; width: 772px; border:1px solid #eee; border-radius:5px;  margin-bottom:10px;}


.list_img{ width:120px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none; }
.list_img a{ width:120px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none;}
.list_img a:hover{ background:none; text-decoration:none;}

.list_imgs{ width:250px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none; }
.list_imgs a{ width:250px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none;}
.list_imgs a:hover{ background:none; text-decoration:none;}

.list_pht{ width:200px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none; }
.list_pht a{ width:200px; margin:0 0 0 25px; padding:0px; float:left; text-align: center; background:none; text-decoration: none;}
.list_pht a:hover{ background:none; text-decoration:none;}



.listing_part ul{  margin:0px; padding:0px; float:left; width:940px; }
.listing_part li{ transparent background:url(../images/right_tab.gif) repeat 0 0;  text-decoration: none; padding:0 0 0 10px; height:25px;  border-right:0px; margin:10px 0 0 5px; }
.listing_part li a{ font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; float:left; text-decoration:none; line-height:25px; padding:0 10px 0 0; border:none; }
.listing_part li a:hover{  color:#f00; float:left; line-height:25px; text-decoration:none; background:none; border:none;  font-weight: bold;}

.prodctHead a{ font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; float:left; text-decoration:none; line-height:25px; padding:0 10px 0 0; border:none;}

.prodctHead a:hover{  color:#f00; float:left; line-height:25px; text-decoration:none; background:none; border:none; padding:0 10px 0 0; font-weight: bold;}


.list_pro{ width:230px; margin:0 20px 15px 0; padding:0px; float:left; text-align: center;}
.list_pros{ width:252px; margin:0 30px 15px 30px; padding:0px; float:left; text-align: center;}

.list_pro p{ width:207px; margin:10px 0 0 0; padding:0 0 10px 15px; float:left; text-align: left; background: none; border:none; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; }

.list_pro p a{  margin:0px;padding:0 0 10px 15px; float:left; text-align: left; background: none; border:none; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; background:url(../images/arrow1.gif) left top no-repeat;}

.list_pro p a:hover{  background: none; border:none; color:#f00; background:url(../images/arrow1.gif) left top no-repeat;}

.list_itm{ width:400px; margin:0 20px 15px 0; padding:0px; text-align: center;}


.list_itm p{ width:207px; margin:10px 0 0 0; padding:0 0 10px 15px; float:left; text-align: left; background: none; border:none; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; }

.list_itm p a{  margin:0px;padding:0 0 10px 15px; float:left; text-align: left; background: none; border:none; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666; background:url(../images/arrow1.gif) left top no-repeat;}

.list_itm p a:hover{  background: none; border:none; color:#f00; background:url(../images/arrow1.gif) left top no-repeat;}




.line{ width:240px; margin:10px; padding:0px; float:left; border-bottom:1px solid #e6e6e6; height:1px; }
.lines{ width:270px; margin:10px; padding:0px; float:left; border-bottom:1px solid #e6e6e6; height:1px; }

.list_pro p span{ width:222px; margin:0px; padding:0px; float:left; font:12px Arial, Helvetica, sans-serif; color:#999; text-align: left; line-height:18px; }


.pro_dat{ width:650px; margin:0px; padding:0px; float:left; overflow: hidden; display:block;}

.pro_dat h3{ width:650px; margin:0px; padding:0px; float:left; overflow: hidden; display:block; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#999; line-height:22px; border-bottom:1px solid #999; padding-bottom:8px;}


.pro_img{ width:300px; margin:15px 0 0 0; padding:0px; float:left; text-align:center; vertical-align:middle; height:325px;}

.pro_datials{ width:320px; margin:15px 0 0 0; padding:0px; float:right;}
.pro_datials p{ width:320px; margin:0px; padding:5px 0 0 0; float:left; font:12px Arial, Helvetica, sans-serif; color:#666; text-align: left; font-weight: bold;}

.pro_datials p span{ width:290px; margin:0 0 0 10px; padding:5px 0 0 15px; float:left; font:12px Arial, Helvetica, sans-serif; color:#666; line-height:18px; text-align: left; font-weight: normal; background:url(../images/arrow1.gif) left top no-repeat;}


.breadcrumb {
	height: 50px;
	color: #333;
	overflow: hidden
}

.breadcrumb span { color:#333;}

.breadcrumb span a { color:#333;}

.breadcrumb span a:hover,a:focus {
	color: #f60 !important;
	outline: 0
}

.breadcrumb_inner {
	padding: 14px 21px 0 0
}

.block,.sl,.sm {
	display: block
}


.bcrumb_special {
	padding: 1px 6px 1px 19px;
	background: transparent url('../images/wo80.png') repeat 0 0
}
.unit {
	float: left
}

.bc {
	display: block;
	height: 23px;
	line-height: 22px;
	padding: 0 6px 0 12px;
	position: relative;
	height: 23px
}

.bc_special {
	padding: 0
}

.bcrumb {
	border: 1px solid #c8c8c8;
	border-left: 0 solid #c8c8c8;
	display: block;
	background-color: #fff
}

.bcrumb_first {
	border-left: 1px solid #c8c8c8
}


.bc_first {
	padding: 0 4px 0 8px;
	background-color: transparent
}

.bcc {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	cursor: pointer
}

.rel {
	position: relative
}

.icon {
	display: block;
	overflow: hidden;
	text-indent: -5000px;
	background: transparent url('../images/sprite.png') no-repeat 0 0;
	position: absolute;
	z-index: 1;
	cursor: pointer
}

.bc_bar {
	right: -17px;
	width: 17px;
	height: 25px; *
	height: 24px;
	top: -1px; *
	top: -4px;
	background-position: -520px -160px; *
	overflow: hidden
}

.bc_last .bc_bar {
	background-position: -540px -160px
}

.active .bcc_cut {
	width: auto
}

.active .bcc_pts {
	width: 1px;
	text-indent: 5px
}

.active .icon_share_facebook {
	background-position: -30px 0 !important
}

.icon_share_xing {
	background-position: 0 -30px
}

.active .icon_share_xing {
	background-position: -30px -30px !important
}

.icon_share_linkedin {
	background-position: 0 -60px
}

.active .icon_share_linkedin {
	background-position: -30px -60px !important
}

.icon_share_myspace {
	background-position: 0 -90px
}

.active .icon_share_myspace {
	background-position: -30px -90px !important
}

.icon_share_orkut {
	background-position: 0 -120px
}

.icon_share_orkut.active {
	background-position: -30px -120px !important
}

.icon_share_friendster {
	background-position: 0 -150px
}

.active .icon_share_friendster {
	background-position: -30px -150px !important
}

.icon_share_viaedo {
	background-position: 0 -180px
}

.active .icon_share_viaedo {
	background-position: -30px -180px !important
}

.icon_share_sonico {
	background-position: 0 -210px
}

.active .icon_share_sonico {
	background-position: -30px -210px !important
}

.icon_share_hi5 {
	background-position: 0 -240px
}

.active .icon_share_hi5 {
	background-position: -30px -240px !important
}

.icon_share_kaixin {
	background-position: 0 -270px
}

.active .icon_share_kaixin {
	background-position: -30px -270px !important
}

.icon_share_renren {
	background-position: 0 -300px
}

.active .icon_share_renren {
	background-position: -30px -300px !important
}

.icon_share_mixi {
	background-position: 0 -330px
}

.active .icon_share_mixi {
	background-position: -30px -330px !important
}

.icon_share_flickr {
	background-position: 0 -360px
}

.active .icon_share_flickr {
	background-position: -30px -360px !important
}

.icon_share_youku {
	background-position: 0 -390px
}

.active .icon_share_youku {
	background-position: -30px -390px !important
}

.icon_share_youtube {
	background-position: 0 -420px
}

.active .icon_share_youtube {
	background-position: -30px -420px !important
}

.icon_share_qq {
	background-position: 0 -450px
}

.active .icon_share_qq {
	background-position: -30px -450px !important
}

.icon_share_twitter {
	background-position: 0 -480px
}

.active .icon_share_twitter {
	background-position: -30px -480px !important
}

.icon_share_sina {
	background-position: 0 -510px
}

.active .icon_share_sina {
	background-position: -30px -510px !important
}

.icon_share_wikipedia {
	background-position: 0 -540px
}

.active .icon_share_wikipedia {
	background-position: -30px -540px !important
}

.icon_share_wordpress {
	background-position: 0 -570px
}

.active .icon_share_wordpress {
	background-position: -30px -570px !important
}

.icon_share_blogger {
	background-position: 0 -600px
}

.active .icon_share_blogger {
	background-position: -30px -600px !important
}

.icon_share_typepad {
	background-position: 0 -630px
}

.active .icon_share_typepad {
	background-position: -30px -630px !important
}

.icon_share_tumblr {
	background-position: 0 -660px
}

.active .icon_share_tumblr {
	background-position: -30px -660px !important
}

.icon_share_slideshare {
	background-position: 0 -690px
}

.active .icon_share_slideshare {
	background-position: -30px -690px !important
}

.icon_share_scribd {
	background-position: 0 -720px
}

.active .icon_share_scribd {
	background-position: -30px -720px !important
}

.icon_share_delicious {
	background-position: 0 -750px
}

.active .icon_share_delicious {
	background-position: -30px -750px !important
}

.icon_share_stumbleupon {
	background-position: 0 -780px
}

.active .icon_share_stumbleupon {
	background-position: -30px -780px !important
}

.icon_share_reddit {
	background-position: 0 -810px
}

.active .icon_share_reddit {
	background-position: -30px -810px !important
}

.icon_share_digg {
	background-position: 0 -840px
}

.active .icon_share_digg {
	background-position: -30px -840px !important
}

.icon_share_yahoo {
	background-position: 0 -870px

}

.active .icon_share_yahoo {
	background-position: -30px -870px !important
}

.icon_share_google {
	background-position: 0 -900px
}

.active .icon_share_google {
	background-position: -30px -900px !important
}

.share_ui_pane .psp_icon {
	padding: 2px 5px !important
}

 

.slidedoormenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 180px; /* width of menu (don't forget to add border with below!) */
border-left: 8px solid #ffa1a3; /* thick left border of menu */

}

.slidedoormenu li{
border-bottom: 1px solid #885b5c; /* Gray border beneath each menu item */
}

.slidedoormenu li a{
background: white url(../images/vstrip.gif) repeat-y left top; /* Background image positioned to the left(v) top(h) corner initially */
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: black;
width: auto;
border-bottom: 1px solid white; /* White border beneath each menu item link, to add depth */
padding: 0px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 4px;
text-decoration: none;
}

.slidedoormenu li a:visited, .slidedoormenu li a:active{
color: black;
}

.slidedoormenu li a:hover{
background-position: -387px 0; /* Shift background image horizontally 387px, or the start of the 2nd background image */
color: black;
}

.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a{
border-bottom-width: 0; /* For last menu item within menu, remove bottom border */
}

.slidedoormenu li.lastitem a{
padding: 8px 0; /* increase vertical border of last menu link by 2px (default is padding: 7px 0) to account for removed border width */
}

 
.slidedoormenu li a{ /* Menu link width value for IE */
width: 100%;
}
 
 ._100 {
	width:96%;
	display:inline;
	float:left;
	margin-left:2%;
	margin-right:2%
}
input, textarea, select { 
}
.submit{
width:50px;
padding: 20px 20px 0 179px;
}
.contnttext
{ width:100px;
}
.contnttextarea
{ width:300px;
}
<![endif]-->
